---
- '[?]'
- e
- aai
- i
- ii
- o
- oo
- oo
- ee
- i
- a
- aa
- we
- we
- wi
- wi
- wii
- wii
- wo
- wo
- woo
- woo
- woo
- wa
- wa
- waa
- waa
- waa
- ai
- w
- "'"
- t
- k
- sh
- s
- n
- w
- n
- '[?]'
- w
- c
- '?'
- l
- en
- in
- 'on'
- an
- pe
- paai
- pi
- pii
- po
- poo
- poo
- hee
- hi
- pa
- paa
- pwe
- pwe
- pwi
- pwi
- pwii
- pwii
- pwo
- pwo
- pwoo
- pwoo
- pwa
- pwa
- pwaa
- pwaa
- pwaa
- p
- p
- h
- te
- taai
- ti
- tii
- to
- too
- too
- dee
- di
- ta
- taa
- twe
- twe
- twi
- twi
- twii
- twii
- two
- two
- twoo
- twoo
- twa
- twa
- twaa
- twaa
- twaa
- t
- tte
- tti
- tto
- tta
- ke
- kaai
- ki
- kii
- ko
- koo
- koo
- ka
- kaa
- kwe
- kwe
- kwi
- kwi
- kwii
- kwii
- kwo
- kwo
- kwoo
- kwoo
- kwa
- kwa
- kwaa
- kwaa
- kwaa
- k
- kw
- keh
- kih
- koh
- kah
- ce
- caai
- ci
- cii
- co
- coo
- coo
- ca
- caa
- cwe
- cwe
- cwi
- cwi
- cwii
- cwii
- cwo
- cwo
- cwoo
- cwoo
- cwa
- cwa
- cwaa
- cwaa
- cwaa
- c
- th
- me
- maai
- mi
- mii
- mo
- moo
- moo
- ma
- maa
- mwe
- mwe
- mwi
- mwi
- mwii
- mwii
- mwo
- mwo
- mwoo
- mwoo
- mwa
- mwa
- mwaa
- mwaa
- mwaa
- m
- m
- mh
- m
- m
- ne
- naai
- ni
- nii
- 'no'
- noo
- noo
- na
- naa
- nwe
- nwe
- nwa
- nwa
- nwaa
- nwaa
- nwaa
- n
- ng
- nh
- le
- laai
- li
- lii
- lo
- loo
- loo
- la
- laa
- lwe
- lwe
- lwi
- lwi
- lwii
- lwii
- lwo
- lwo
- lwoo
- lwoo
- lwa
- lwa
- lwaa
- lwaa
- l
- l
- l
- se
- saai
- si
- sii
- so
- soo
- soo
- sa
- saa
- swe
- swe
- swi
- swi
- swii
- swii
- swo
- swo
- swoo
- swoo
